Section: extra-gnome

Depends: glib, gpgme, libnsl2, zlib

Depends (build): docbook-utils, gobject-introspection, gtk-doc, vala, vim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.2.7 (amd64/stable)

Also: 3.2.7 (ppc64el/stable)

Depends: glibc, libassuan, libgpg-error, libidn2

libassuan 2.5.3 (amd64/stable)

  • libassuan.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libgpg-error 1.41 (amd64/stable)

  • libgpg-error.so.0

libidn2 2.3.0-2 (amd64/stable)

  • libidn2.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0

3.2.7 (arm64/stable)

Depends: glibc, libassuan, libgpg-error, libidn2

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

libassuan 2.5.3 (arm64/stable)

  • libassuan.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6

libgpg-error 1.41 (arm64/stable)

  • libgpg-error.so.0

libidn2 2.3.0-2 (arm64/stable)

  • libidn2.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

3.2.7 (loongson3/stable)

Depends: glibc, libassuan, libgpg-error, libidn2

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1

libassuan 2.5.3 (loongson3/stable)

  • libassuan.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.6

libgpg-error 1.41 (loongson3/stable)

  • libgpg-error.so.0

libidn2 2.3.0-2 (loongson3/stable)

  • libidn2.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0